Bug 1078826

Summary: FTBFS: openSUSE:Factory/python-ZODB3 fails to build
Product: [openSUSE] openSUSE Tumbleweed Reporter: Dominique Leuenberger <dimstar>
Component: OtherAssignee: Hans-Peter Jansen <hpj>
Status: RESOLVED WONTFIX QA Contact: E-mail List <qa-bugs>
Severity: Normal    
Priority: P5 - None    
Version: Current   
Target Milestone: ---   
Hardware: Other   
OS: Other   
Whiteboard:
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Dominique Leuenberger 2018-02-01 16:46:18 UTC
The package python-ZODB3 fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 13:18:57 UTC
Dropped from TW:

r4 | dimstar_suse | 2018-02-21 13:11:22 | ee344655ad6434bc14f88c60f4b4192f | 3.11.0 | rq577596

Build failed for &gt; 150 days, boo#1078826